@CHARSET "UTF-8";

body{
	
}

a{
	outline:					none;
	text-decoration:			none;
	color:						#0000FF;	
}

#wrapper{
	width:						800px;
	margin:						30px auto;
	padding:					0px;
}

#header{
	margin:						0px;
	padding: 					10px;
	background-color:			#000000;
	font-family:				Verdana, Tahoma, Arial, sans-serif;
	font-size:					11px;
	color:						#666666;
	line-height:				18px;
}

	#header img{
		float:					right;
		position:				relative;
		top:					33px;
		border:					none;
	}

	#header ul{
		float:					left;
		margin:					0px 20px 0 0;
		padding:				0px;
	}
	
	#header ul li{
		margin:					0px;
		padding:				0px;
		list-style-type:		none;
	}
	
	#header ul li a{
		color:					#666666;
		text-decoration:		none;
	}
	
	#header ul li a:focus, #header ul li a:hover{
		color:					#F6A51F;
	}
	
	#header .title{
		color:					#FFFFFF;
	}

#content{	
	margin:						20px 0;
	font-family:				Verdana, Tahoma, Arial, sans-serif;
}

	#content h1{
		font-size:				14px;
		color:					#7D1C1C;
	}
	
	#content h2{
		font-size:				13px;
	}
	
	#content p{
		font-family:			Arial, Verdana, Tahoma, sans-serif;
		font-size:				12px;
		color:					#666666;
		line-height:			19px;
	}
	
	#content .content_col{
		width:					520px;
		float:					left;
	}
	
	#content .menu_col{
		width:					180px;
		margin-right:			100px;
		float:					left;
		font-size:				13px;
	}
	
		#content .menu_col h1{
			color:				#000000;
		}
	
		#content .menu_col ul{
			margin:				0px 0px 0px 20px;
			padding:			0px;
		}
		
		#content .menu_col ul li{
			list-style-image:	url(../images/bullets/submenu.jpg);
			margin:				10px 0px;
		}
		
		#content .menu_col a{
			color:				#7D1C1C;
		}
		
		#content .menu_col a:focus, #content .menu_col a:hover{
			color:				#0000FF;
		}
		
	#content .nospace{
		line-height:			15px;
	}

#footer{
	background-image:			url(../images/backgrounds/footerborder.jpg);
	background-repeat:			repeat-x;
	margin:						0;
	padding:					20px 0;
	font-family:				Verdana, Tahoma, Arial, sans-serif;
	font-size:					10px;
	color:						#666666;
}

.col_left{
	width:						50%;
	float:						left;	
}

.col_right{
	width:						50%;
	float:						left;
	text-align:					right;	
}

.clear{
	clear:						both;
}